=== themes/CMakeLists.txt ===

install(FILES granatier.desktop granatier_preview.png granatier.svgz
              clanbomber.desktop clanbomber_preview.png clanbomber.svgz
              waterbomb.desktop waterbomb_preview.png waterbomb.svgz
        DESTINATION  ${KDE_INSTALL_DATADIR}/granatier/themes)
